
/* Common
-----------------------------------*/
.pc{display: block;}
.sp{display: none;}
.pc_i{display: inline;}
.sp_i{display: none;}
html{
	font-size: 14px;
}
body{
	background-color: #f3f1e3;
	font-family: 'Noto Sans JP', sans-serif;
	letter-spacing: 0.15rem;
	position:relative；
}
body.end {
	background-color: #fff;
}
img,svg{
	max-width: 100%;
	height: auto;
}
.clearfix:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
#book {
	width: 98%;
	min-width: 1000px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
}
#book img {
	width: 100%;
}
#left {
	width: 50%;
	float: left;
}
#right {
	width: 50%;
	float: right
	}
#nav {
	position: absolute;
	bottom:0;
	left: 50%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
}
#nav a{
	padding: 20px 30px;
	background: #2BADA9;
	color: #F7F5E7;
	text-decoration: none;
	display: inline-block;
	border-radius: 30px;
	border: 1px solid  #f7f5e7;
	-webkit-transition: 0.2s;
	   -moz-transition: 0.2s;
	    -ms-transition: 0.2s;
	     -o-transition: 0.2s;
	        transition: 0.2s;
}
#nav a:hover{
	background: #3A395E;
}
#nav a.back {
	background-color: #F7F5E7;
	color: #3A395E;
	border: 1px solid  #3A395E;
}
#nav a.back:hover{
	background: #3A395E;
	color: #FFF;
}
#nav .back {
	margin-right: 20px;
}

#nav .next {
	margin-left: 20px;
}
@media screen and (max-width: 768px){
	.pc{display: none;}
	.sp{display: block;}
	.pc_i{display: none;}
	.sp_i{display: inline;}

#book {
	min-width: 100%;
	height:auto;
	position:inherit;
	top: inherit;
	left: inherit;
	-webkit-transform :inherit;
	transform : inherit;
}
#left {
	width: 100%;
	float: none;
}

#right {
	width: 100%;
	float: none
}

#book img {
	width: 100%;
	height: auto;
}

#nav {
	position: inherit;
	bottom:inherit;
	left: inherit%;
	-webkit-transform : inherit;
	transform :inherit;
	text-align: center;
	padding: 60px 0 60px 0;
}
	
	}